﻿#content h1, #content h2
{
    margin-bottom: 0.5em;
}
h4.Links
{
    margin-bottom: 5px;
}

p.left
{
    text-align: left;
}
p.right
{
    text-align: right;
}
p.center
{
    text-align: center;
}

a.ad
{
    border-color: #DDDDDD;
}
a.back, a.contact
{
    display: inline-block;
    height: 48px;
    line-height: 48px;
    padding: 10px 10px 10px 35px;
    background: url("images/nav/prev10.gif") no-repeat left center;
    background-color: Black;
    color: White;
    text-decoration: none;
}
a.back:Hover, a.contact:Hover
{
    background-color: #EB9705;
}
a.contact
{
    background-image: url("images/misc/tel.png");
    padding-left: 50px;
}
#content a.doc-link
{
    background: url("/images/control/doc-imgs/adobe.gif") no-repeat top left;
    padding-left: 18px;
}

.record, .intro, .nextprev, .used, .attribs, .contactPanel, #fbTwitter, article, .calendar
{
    height: auto;
    overflow: hidden;
}

/* Main record */
.record, .intro, .main_content
{
    margin-bottom: 1em;
    padding-right: 15px;
}
#content .record h1, #content .intro h1
{
    width: auto;
    float: left;
}
.record section, .intro section
{
    clear: both;
}
#fbTwitter
{
    display: block;
    margin: 0px 15px 15px 0px;
    width: 240px;
    float: right;
}
#fbTwitter .fb-like, .linkedin
{
    display: inline-block;
    width: 85px;
    height: 25px;
    line-height: 25px;
    vertical-align: top;
    float: right;
}
#fbTwitter .linkedin
{
    width: 70px;
}
#content .record section.content, #content .intro section.content
{
    margin-bottom: 0px;
}

.record p, .intro p, .record2 p, .accordion-content p
{
    margin-bottom: 0.5em;
}
.record p img, .intro p img, .footer p img, article p img
{
    float: left;
    margin: 0px 10px 0px 0px;
}
.record p.right img, .intro p.right img, .footer p.right img, article p.right img
{
    float: right;
    margin-left: 10px;
}
.record p.center img, .intro p.center img, .footer p.center img, article p.center img
{
    float: none;
    margin: 0px;
}
/* Inline tables */
.record table, .intro table
{
    border-collapse: separate;
    border-spacing: 10px;
}
.record table td, .intro table td
{
    vertical-align: top;
    border: 1px solid #DDDDDD;
}

/* Contact/Hours of Business */
#gmap
{
    height: 300px;
    border: solid 1px #DDDDDD;
}
table.hob
{
    width: 100%;
}
table.hob th
{
    text-align: left;
}
table.hob td
{
    padding: 4px;
    border-top: 1px solid #DDDDDD;
}
.contactPanel
{
    margin-bottom: 10px;
}
.contactPanel .details
{
    width: 39%;
    float: left;
    margin-right: 1%;
}
.contactPanel .record
{
    width: 34%;
    float: left;
}
.contactPanel div.hob
{
    width: 39%;
    float: right;
}
.contactPanel h3, .contactPanel address, .contactPanel p
{
    margin-bottom: 10px;
}

/* Next and Previous buttons */
.nextprev
{
    margin: 0px 0px 20px 0px;
    clear: both;
    display: block;
}
.lvCurrent
{
    display: block;
    float: left;
    width: 30px;
    height: 25px;
    border: 2px solid #0088D8;
    line-height: 25px;
    text-align: center;
    margin-right: 5px;
    background-color: #0088D8;
    color: White;
}
.btnNextPrev
{
    display: block;
    float: left;
    width: 30px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    margin-right: 3px;
    background-color: Gray;
    color: White;
    text-decoration: none;
}
.btnNextPrev:Hover
{
    background-color: #0088D8;
    border-color: #0088D8;
    color: White;
}
.nextprev p
{
    float: right;
    padding: 5px 25px 0px 0px;
    margin: 0px;
    font-size: 0.9em;
}

/* Calendar */
table.events
{
    width: 100%;
    border-left: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin: 1em 0px;
}
table.events td
{
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 5px;
}
table.events td.date
{
    width: 1%;
    white-space: nowrap;
}
table.legend
{
    width: 200px;
}
table.legend td.lbl
{
    width: 28px;
    height: 28px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #DDDDDD;
}
table.legend td.changemonth, .cal_title
{
    background-color: #0088D8;
    color: White;
}
table.legend td.selecteddate
{
    background-color: #00ADEF;
    color: White;
}
table.legend td.event
{
    background-color: Silver;
    color: White;
}
table.legend td.val
{
    padding-left: 5px;
}
.calendar .cal table td, .calendar .cal table th
{
    width: 25px;
    height: 25px;
}
.calendar .cal table td a
{
    text-decoration: none;
}
.calendar
{
    margin-bottom: 1em;
}
.calendar .cal
{
    float: left;
    width: 250px;
    margin-right: 1em;
}
.calendar aside
{
    float: left;
    width: 200px;
}